Subject: Re: a silly week contribution
From: "Steve Bamford ARC" <[email-masked]>
To: "Robert Seminsky" <[email-masked]>
Date: Mon, 5 Jan 2004 21:17:00 -0800

Hi Bob,
Thanks for sending in your Silly Week article.....I'll run this on tiesdday...tomorrow.  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Robert Seminsky 
  To: [email-masked] 
  Sent: Monday, January 05, 2004 8:54 PM
  Subject: a silly week contribution

  Gallery Template #04

  1/25 Armoured Truck

  by Bob Seminsky
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I love making model planes but nothing I've done approaches the quality of what I see at ARC.  At least with cars I can do something a little different, perfect for Silly Week.  This truck still requires finishing, decals and details.  Mostly scratch-built from .040 Evergreen styrene sheet and strips.  Hood, engine and axles cast in waste styrene (sprue and plastic bathroom cups)  Dimensions gleaned from photos and drawings available on the internet.  Paint is from a rattle-can which was very slow to dry (It still crazed even after a weeks drying time)

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Below is a completed 1/25 school bus inspired by the one that stops in front of my place daily to pick up my son.  I had much better results with the Humbrol enamel I used for this one.  Decals were printed on an ink-jet printer, with so-so results.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by Bob Seminsky